@font-face {
    font-family: 'NotoSansKR';
    font-style: normal;
    font-weight: 500;
    src: local('NotoSans Medium'), local('NotoSans-Medium');
    src: url(../fonts/notokr-medium.eot);
    src: url(../fonts/notokr-medium.eot?#iefix) format('embedded-opentype'),
        url(../fonts/notokr-medium.woff2) format('woff2'),
        url(../fonts/notokr-medium.woff) format('woff');
}

@font-face {
    font-family: 'NotoSansKR';
    font-style: normal;
    font-weight: normal;
    src: local('NotoSans Regular'), local('NotoSans-Regular');
    src: url(../fonts/notokr-regular.eot);
    src: url(../fonts/notokr-regular.eot?#iefix) format('embedded-opentype'),
        url(../fonts/notokr-regular.woff2) format('woff2'),
        url(../fonts/notokr-regular.woff) format('woff');
}


@font-face {
    font-family: 'SF Compact Display';
    src: url('../fonts/SF-Compact-Display-Medium.ttf') format('truetype'),
        url('../fonts/SF-Compact-Display-Medium.otf') format('opentype'),
        url('../fonts/SF-Compact-Display-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: 'SF Compact Display';
    src: url('../fonts/SF-Compact-Display-Regular.ttf') format('truetype'),
        url('../fonts/SF-Compact-Display-Regular.otf') format('opentype'),
        url('../fonts/SF-Compact-Display-Regular.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}